package com.zjrs.ggfw.sggfw.dto;

import io.swagger.annotations.ApiModelProperty;
import jakarta.validation.constraints.NotBlank;

public class Uca919DTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty(value = "地市")
    @NotBlank(message = "地市不能为空")
    private String aaa027="440800";
    @ApiModelProperty(value = "身份证")
    @NotBlank(message = "身份证不能为空")
    private String aac002;
    @ApiModelProperty(value = "姓名")
    @NotBlank(message = "姓名不能为空")
    private String aac003;
    @ApiModelProperty(value = "年度")
    @NotBlank(message = "年度不能为空")
    private String aae001;

    public String getAaa027() {
        return aaa027;
    }

    public void setAaa027(String aaa027) {
        this.aaa027 = aaa027;
    }

    public String getAac002() {
        return aac002;
    }

    public void setAac002(String aac002) {
        this.aac002 = aac002;
    }

    public String getAac003() {
        return aac003;
    }

    public void setAac003(String aac003) {
        this.aac003 = aac003;
    }

    public String getAae001() {
        return aae001;
    }

    public void setAae001(String aae001) {
        this.aae001 = aae001;
    }
}
